/* css luotu - $DateTime: 2014-01-23 15:13$ */
/*Koodi: Courtney*/

h1 { 
font-family : Palatino Linotype;
font-size : 20px;
text-align : center;
color : green;
  border : 1px solid #9bc653;
  background-color : #ffffff;
  box-shadow : 0px 0px 5px #777777;
  opacity : 0.7;
text-shadow : 0px 0px 10px #9bc653;  
}
h1:hover {
  border : 1px solid green;
  font-style : italic;
  color : #9bc653;
  
}




h2 {
  color : #9bc653;
  text-align : center;
  font-family : Verdana;
  font-weight : normal;
  font-size : 14px;
  border-bottom : 1px solid #9bc653;
  text-shadow : 2px 2px 8px #9bc653;
}


  
a:link, a:visited {
  color : green;
  
} 

a:hover {
  cursor : help;
  color : #555555;

}
  



b, strong {
color : #9bc653;
}

i, em {
  color : #9bc653;
  font-size : 9px;
  letter-spacing : 1px;
}
 

u { 
color : green; 
  font-family : Verdana;
  font-size : 10px;
}

s, strike {
color : green;
} 

.navi { 
position : relative;
  top : -15px;
  right : -45px;
}

.paalinkit, paalinkit:visited {
  font-size : 13px;
  font-family : Georgia;
  width: 100px;
  height : 14px;
display : block; 
text-align : center;
  font-variant : small-caps;
margin : 0 0 3px 0; 
padding : 3px;
text-decoration : none; 
background-repeat : no-repeat;
  margin-bottom : 3px;
  background-color : #ffffff;
  letter-spacing : 1px;
  opacity : 0.7;
  box-shadow : 0px 0px 5px #777777;


} 


 
.paalinkit:hover {
display : block; 
margin : 0 0 3px 0; 
padding : 3px;   
text-decoration : none; 
} 

.paalinkitactive, paalinkitactive:visited { 
  font-size : 13px;
  font-family : Georgia;
  width: 100px;
  height: 14px;
display : block; 
text-align : center;
  font-variant : small-caps;
margin : 0 0 3px 0; 
padding : 3px; 
text-decoration : none; 
background-repeat : no-repeat; 
  margin-bottom : 3px;
  letter-spacing : 3px;
background-color : #ffffff;
  letter-spacing : 1px;
  opacity : 0.7;
  box-shadow : 0px 0px 5px #777777;
} 



.paalinkitactive:hover {
display : block; 
margin : 0 0 3px 0; 
padding : 3px;  
text-decoration : none; 
}

.tekstihtml { 
  background-color : #ffffff;
  opacity : 0.8;
 padding: 7px;
  margin-bottom : 15px;
  box-shadow : 0px 0px 10px #000000;
} 